Oracle9: ELSA-2022-6165: thunderbird Important Security Update | Li...
Oracle Linux Security Advisory ELSA-2022-6165

https://linux.oracle.com/errata/ELSA-2022-6165.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
thunderbird-91.13.0-1.0.1.el9_0.x86_64.rpm

aarch64:
thunderbird-91.13.0-1.0.1.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/thunderbird-91.13.0-1.0.1.el9_0.src.rpm

Related CVEs:

CVE-2022-38472
CVE-2022-38473
CVE-2022-38476
CVE-2022-38477
CVE-2022-38478




Description of changes:

[91.13.0-1.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js
- Reference oracle-indexhtml within Requires [Orabug: 33802044]

[91.13.0-1]
- Update to 91.13.0 build1


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-6165: thunderbird Important Security Update

Summary

Description of changes: [91.13.0-1.0.1] - Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js - Reference oracle-indexhtml within Requires [Orabug: 33802044] [91.13.0-1] - Update to 91.13.0 build1

i386

x86_64

thunderbird-91.13.0-1.0.1.el9_0.x86_64.rpm aarch64: thunderbird-91.13.0-1.0.1.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/thunderbird-91.13.0-1.0.1.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-38472 CVE-2022-38473 CVE-2022-38476 CVE-2022-38477 CVE-2022-38478

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.